.header {

    @media (max-width:320px),
    (min-width:320px) {
        margin-top: 20px;
    }

    @media (min-width:768px) {
        margin-top: 40px;
        padding-top: 14px;
        padding-bottom: 44px;
    }
}

.header-nav {
    @include positionELemantFlex(space-between, center)
}



.header__logo {
    @include fontSizWeight(35px, 42px, 800);
    letter-spacing: -2px;
    position: relative;
    color: $color-header-logo;

    @media (max-width:320px),
    (min-width:320px) {
        display: none;
    }

    @media (min-width:768px) {
        display: inline;
    }

    & span {
        line-height: 41px;
        font-weight: 400;
        text-transform: uppercase;
    }

    &::after {
        content: $header-r;
        position: absolute;
        top: -10px;
        right: -22px;
        width: 19px;
        height: 19px;
    }
}

.header__menu {
    @include fontSizWeight(25px, 29px, 600);
    color: $color-all-content;
    text-transform: uppercase;
}